﻿/*Standard Boss CSS*/

/*Standard*/
form{padding:0px;margin:0px;}
/*Utility Surround*/
div.Boss{}

/*Forms*/
.BossButton{padding:1px;margin-right:10px;text-decoration:none;}
.BossInput{width:150px;}
textarea.BossInput{width:155px;height:100px;}
select.BossInput{width:155px;}
select.BossQuantity{width:48px;}

/*Tables*/
.BossT{border-collapse:collapse;border:0px;}
.BossT td{padding:0px;}

/*For a distinct checkout*/
.BossTableHead{}

/*Form tables throughout site*/
.BossForm{width:100%;}
.BossForm caption{text-align:left;font-weight:bold;}
.BossForm th{padding:8px 6px 0px 5px;text-align:left;vertical-align:top;font-weight:normal;}
.BossForm td{padding:6px 0px 0px 0px;}
.BossForm thead th{padding:0px;font-weight:bold;}/*Instead of heading*/

/*Fake buttons using div's and a's */
.BossControl{padding:0px;display:block;border:1px solid #999;float:right;clear:left;margin:0px 0px 4px 5px;}
.BossControl a{display:block;text-decoration:none;padding:2px 6px 1px 6px;text-transform:uppercase;}

.BossLeftColumn{width:49%;float:left;margin-bottom:10px;}
.BossRightColumn{width:48%;float:left;margin-left:2%;margin-bottom:10px;}
.BossCenterColumn{width:55%;margin:auto;}
.BossFullColumn{float:left;margin-bottom:15px;width:100%;}
.BossReturning{float:right;width:48%;margin-left:2%;margin-bottom:10px;}
.BossBottomColumn{float:left;width:100%;}
.BossClear{clear:both;}

/*Miscellaneous*/
.BossError{padding:6px 10px 6px 10px;border:solid 1px #990000;background-image:url('/boss/resources/images/errorbg.gif');margin:6px 0px 6px 0px;}
/*Decrepiated*/
.VerbError{padding:6px 10px 6px 10px;border:solid 1px #990000;background-image:url('/boss/resources/images/errorbg.gif');margin:6px 0px 6px 0px;clear:both;}
.BossMoney{text-align:right;}
#nobots{position:absolute;top:-2000px;}

/*Article Surround*/
.BossArticle{width:100%;}


.BossSearch em{background-color:#FF0;font-style:normal;}
.BossSearch ol{border-top:solid 1px #999;}
.BossSearch ol li{clear:left;}
.BossSearch ol li .BossImage{float:left;clear:left;border:0px;padding-right:5px;}

/*Paging links*/
.BossPaging{padding-top:10px;}
.BossPaging a.thisPage{font-weight:bold;font-size:13px;}

/*File Download*/
.BossDownload{padding:10px;margin:4px;margin-left:0px;text-align:left;}
.BossDownload img{float:left;padding-right:5px;}

/*Drawing Image*/
.BossMedia{text-align:center;padding:5px;float:right;}
.BossImage{padding:2px;}

/*Photo Album Table*/
.BossAlbum{width:100%;}
.BossAlbum td{text-align:center;vertical-align:top;padding:4px;}
.BossThumb{float:left;}
.BossThumb a{text-decoration:none;}
.BossThumb div{border:solid 1px #CCC;margin:0px 3px 0px 3px;text-align:center;}
.BossThumb img{display:inline;padding:10px 5px 10px 5px;}
.BossAlbumNavigation{clear:both;}

/*Archives*/
div.BossArchives{line-height:180%;}
table.BossArchives{padding-bottom:8px;margin-bottom:5px;width:100%;}
table.BossArchives td{text-align:left;}

/*Subjects and Articles*/
.BossArticleGroups{}
.BossSubject{padding:4px;width:98%;margin-top:3px;text-align:left;}
.BossSubject div.subjectItems{width:50%;float:left;}

/*In page article links*/
.BossArticleLinks li,.BossArticleLinks{list-style:none;padding:0px;margin:0px;}
.BossArticleLinks{padding-bottom:20px;}
.BossTopLink{width:100%;text-align:right;clear:both;}

/*Popup Album Window*/
#BossPopImage{padding:0px;margin:0px;}
.BossCloseWindow{padding:0px;margin:0px;clear:both;text-align:center;}
.BossPopCaption{padding:0px;margin:0px;clear:both;}
.BossImage a{text-decoration:none;}


.BossNewsNavigation{float:right;}

/*Boss Poll*/
.BossPoll{}
.BossPoll h5{}
.BossPollPage div{}
.BossPollPage .BossPoll{}


.BossToggle{cursor:pointer;}

